<?php
declare(strict_types=1);

namespace App\Services\Payment;

class PaycellPaymentProvider extends AbstractPaymentProvider
{
    public function getProviderName(): string
    {
        return 'PaycellPaymentProvider';
    }

    public function supportsTokenization(): bool
    {
        return true;
    }
}
